@charset "UTF-8";
/*--------------------------------------------------------------------------------------------------
ページ個別のスタイリング 【クラス名：DentalPlaza-page-●●●】
--------------------------------------------------------------------------------------------------*/
.DentalPlaza-page-colorGreen01 {
  color: #8FC31F; }
.DentalPlaza-page-colorPurple01 {
  color: #003389; }
.DentalPlaza-page-colorPurple02 {
  color: #796BAF; }
.DentalPlaza-page-colorPink01 {
  color: #ED7A94; }
.DentalPlaza-page-colorBlue01 {
  color: #3389CA; }
.DentalPlaza-page-underMarker {
  background: linear-gradient(transparent 40%, #FFFF81 0%);
  display: inline;
  padding: 0 1px 0px; }
.DentalPlaza-page-title01 {
  color: #fff;
  font-size: 14px;
  line-height: 1.5;
  padding-left: 90px; }
  .DentalPlaza-page-title01__sizeUp {
    font-size: 28px;
    line-height: 1; }
  .DentalPlaza-page-title01__sizeDown {
    font-size: 22px; }
  .DentalPlaza-page-title01 i {
    font-style: normal; }
.DentalPlaza-page-title02 {
  font-size: 28px;
  line-height: 1.5;
  margin-bottom: 30px; }
.DentalPlaza-page-title03 {
  color: #003389;
  font-size: 32px;
  text-align: center;
  line-height: 1.5; }
  .DentalPlaza-page-title03 span {
    padding: 0 0.5em;
    display: inline-block; }
  .DentalPlaza-page-title03 b {
    font-family: "UniversLTPro-65Bold", "MFW-ShinGoPr6N-Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif !important; }
.DentalPlaza-page-pic01 {
  width: 180px;
  position: absolute;
  top: -120px;
  right: 0; }
.DentalPlaza-page-pic02 {
  width: 150px;
  margin: 0 auto 10px; }
.DentalPlaza-page-pic03 {
  width: 100%;
  margin-top: 0px; }
.DentalPlaza-page-chart01 {
  width: 1140px; }
.DentalPlaza-page-chart02 {
  width: 1710px;
  margin-top: 20px; }
.DentalPlaza-page-chart03 {
  width: 940px; }
.DentalPlaza-page-icon01 {
  position: relative; }
  .DentalPlaza-page-icon01::before {
    content: "";
    width: 80px;
    height: 80px;
    margin: auto;
    display: block;
    position: absolute;
    top: -10px;
    bottom: 0;
    left: 0; }
  .DentalPlaza-page-icon01--01::before {
    background: url("../img/icon_label01.svg") no-repeat 0 0/cover; }
  .DentalPlaza-page-icon01--02::before {
    background: url("../img/icon_label02.svg") no-repeat 0 0/cover; }
.DentalPlaza-page-comment01 {
  font-size: 14px;
  text-align: right;
  margin-top: -60px; }
.DentalPlaza-page-box01__head {
  width: 100%;
  height: 130px;
  padding: 20px 10px 10px;
  border-radius: 20px 20px 0 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center; }
  .DentalPlaza-page-box01__head--green {
    background: #8FC854;
    border: solid 2px #8FC854; }
  .DentalPlaza-page-box01__head--turquoise {
    background: #47BCC6;
    border: solid 2px #47BCC6; }
.DentalPlaza-page-box01__body {
  width: 100%;
  min-height: 610px;
  padding: 30px 20px;
  border-radius: 0 0 20px 20px; }
  .DentalPlaza-page-box01__body--green {
    border: solid 5px #8FC854; }
  .DentalPlaza-page-box01__body--turquoise {
    border: solid 5px #47BCC6; }
.DentalPlaza-page-box02 {
  width: 260px;
  position: absolute;
  top: 190px;
  right: 20px; }
  .DentalPlaza-page-box02::after {
    content: "";
    width: 90px;
    height: 290px;
    background: url("../img/parts_border01.svg") no-repeat 0 0/cover;
    position: absolute;
    top: 8px;
    right: calc(100% + 11px); }
  .DentalPlaza-page-box02__title01 {
    font-size: 20px;
    line-height: 1.5; }
  .DentalPlaza-page-box02__title02 {
    font-size: 20px;
    line-height: 1.25; }
  .DentalPlaza-page-box02__description01 {
    margin-top: 5px; }
  .DentalPlaza-page-box02__description02 {
    font-size: 14px;
    margin-top: 83px; }
.DentalPlaza-page-box03 {
  padding: 40px;
  background: #EAF6FD;
  border-radius: 20px; }
.DentalPlaza-page-box04 {
  margin-top: 45px;
  padding: 120px 40px 40px;
  background: #fff;
  border-radius: 20px;
  position: relative; }
  .DentalPlaza-page-box04 + .DentalPlaza-page-box04 {
    margin-top: 45px; }
  .DentalPlaza-page-box04__title01 {
    color: #fff;
    font-size: 28px;
    line-height: 1.5;
    padding: 20px 30px 15px;
    background: #003389;
    border-radius: 20px 0 20px 0;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0; }
.DentalPlaza-page-lisk__head {
  padding: 25px 10px 10px;
  background: #796BAF;
  border-radius: 20px 20px 0 0; }
.DentalPlaza-page-lisk__body {
  padding: 40px 40px 75px;
  border: solid 5px #796BAF;
  border-radius: 0 0 20px 20px; }
.DentalPlaza-page-lisk__title {
  color: #FEDC5E;
  font-size: 48px;
  text-align: center; }
  .DentalPlaza-page-lisk__title span {
    padding-left: 60px;
    display: inline-block;
    position: relative; }
    .DentalPlaza-page-lisk__title span::before {
      content: "";
      width: 45px;
      height: 41px;
      background: url("../img/icon_danger01.svg") no-repeat 0 0/cover;
      position: absolute;
      top: 17px;
      left: 0; }
.DentalPlaza-page-lisk__description {
  font-size: 24px;
  line-height: 1.75;
  text-align: center;
  margin-bottom: 40px; }
.DentalPlaza-page-lisk__pic {
  width: 100%; }
.DentalPlaza-page-product__head {
  padding: 25px 10px 10px;
  background: linear-gradient(90deg, #003389 0%, #00a0e9 50%, #003389 100%);
  border-radius: 20px 20px 0 0;
  position: relative; }
  .DentalPlaza-page-product__head::before {
    content: "";
    width: 1064px;
    height: 174px;
    margin: auto;
    position: absolute;
    top: 30px;
    left: 0;
    right: 0; }
  .DentalPlaza-page-product__head--01::before {
    background: url("../img/lineup_deco01_01.png") no-repeat 0 0/cover; }
  .DentalPlaza-page-product__head--02::before {
    background: url("../img/lineup_deco02_01.png") no-repeat 0 0/cover;
    top: 55px; }
.DentalPlaza-page-product__body {
  padding: 60px 45px 45px;
  border: solid 5px #003389;
  border-top: none;
  border-radius: 0 0 20px 20px; }
.DentalPlaza-page-product__title {
  color: #fff;
  font-size: 20px;
  line-height: 1.25;
  text-align: center; }
  .DentalPlaza-page-product__title i {
    font-size: 56px;
    font-style: normal; }
.DentalPlaza-page-product__asterisk {
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 10px;
  display: block; }
.DentalPlaza-page-productList {
  margin-top: 45px;
  display: flex;
  flex-wrap: wrap;
  gap: 40px; }
  .DentalPlaza-page-productList__item {
    width: 500px; }
  .DentalPlaza-page-productList__item--full {
    width: 100%; }
    .DentalPlaza-page-productList__item--full + .DentalPlaza-page-productList__item--full {
      margin-top: 80px; }
      .DentalPlaza-page-productList__item--full + .DentalPlaza-page-productList__item--full::before {
        content: "";
        width: 100%;
        height: 1px;
        border-top: dashed 2px #707070;
        display: block;
        position: relative;
        top: -40px; }
.DentalPlaza-page-productDetail {
  display: flex;
  flex-wrap: wrap;
  gap: 20px; }
  .DentalPlaza-page-productDetail__colSize240 {
    width: 240px; }
  .DentalPlaza-page-productDetail__colSize760 {
    width: 760px; }
  .DentalPlaza-page-productDetail__name {
    margin-bottom: 20px; }
  .DentalPlaza-page-productDetail__type {
    color: #fff;
    font-size: 24px;
    text-align: center;
    width: 200px;
    margin-bottom: 20px;
    padding: 15px 0 5px 30px;
    border-radius: 20px 0 20px 0; }
    .DentalPlaza-page-productDetail__type span {
      display: inline-block;
      position: relative; }
      .DentalPlaza-page-productDetail__type span::before {
        content: "";
        width: 35px;
        height: 35px;
        position: absolute;
        top: 0;
        left: -40px; }
    .DentalPlaza-page-productDetail__type--orange {
      background: #F99925; }
      .DentalPlaza-page-productDetail__type--orange span::before {
        background: url("../img/icon_sun01.svg") no-repeat 0 0/cover; }
    .DentalPlaza-page-productDetail__type--purple {
      background: #413993; }
      .DentalPlaza-page-productDetail__type--purple span::before {
        background: url("../img/icon_moon01.svg") no-repeat 0 0/cover; }
  .DentalPlaza-page-productDetail__description {
    font-size: 24px;
    line-height: 1.5;
    letter-spacing: initial; }
    .DentalPlaza-page-productDetail__description--small {
      font-size: 20px; }
  .DentalPlaza-page-productDetail__label {
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 1.5;
    margin-top: 20px;
    margin-bottom: 5px;
    padding: 10px 10px 5px;
    background: #E8456C;
    border-radius: 10em; }
  .DentalPlaza-page-productDetail__pic {
    margin-top: -15px;
    position: relative;
    z-index: 1; }
.DentalPlaza-page-productCategory {
  display: flex;
  justify-content: center; }
  .DentalPlaza-page-productCategory--posUp {
    margin-top: -58px; }
  .DentalPlaza-page-productCategory__l {
    width: 155px;
    height: 165px;
    padding: 25px;
    border-radius: 20px 0 0 20px;
    display: flex;
    justify-content: center;
    align-items: center; }
    .DentalPlaza-page-productCategory__l--green {
      background: rgba(143, 195, 31, 0.8); }
    .DentalPlaza-page-productCategory__l--orange {
      background: rgba(246, 171, 0, 0.8); }
    .DentalPlaza-page-productCategory__l--purple {
      background: rgba(121, 107, 175, 0.8); }
    .DentalPlaza-page-productCategory__l--pink {
      background: rgba(237, 122, 148, 0.8); }
  .DentalPlaza-page-productCategory__r {
    width: 345px;
    height: 165px;
    padding: 25px;
    border-radius: 0 20px 20px 0;
    position: relative; }
    .DentalPlaza-page-productCategory__r--green {
      background: #8FC31F; }
    .DentalPlaza-page-productCategory__r--orange {
      background: #F6AB00; }
    .DentalPlaza-page-productCategory__r--purple {
      background: #796BAF; }
    .DentalPlaza-page-productCategory__r--pink {
      background: #ED7A94; }
    .DentalPlaza-page-productCategory__r--full {
      width: 595px; }
  .DentalPlaza-page-productCategory__pic01 {
    width: 110px;
    height: 105px;
    border-radius: 10em;
    overflow: hidden; }
  .DentalPlaza-page-productCategory__point {
    width: 66px;
    position: absolute;
    top: -10px;
    left: 38px; }
.DentalPlaza-page-productFeatures {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 5px; }
  .DentalPlaza-page-productFeatures__item {
    width: 95px; }
  .DentalPlaza-page-productFeatures__thumb {
    font-size: 12px;
    text-align: center;
    line-height: 1.25;
    width: 75px;
    height: 75px;
    margin: 0 auto 10px;
    padding-top: 5px;
    background: #fff;
    border-radius: 10em;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative; }
    .DentalPlaza-page-productFeatures__thumb::after {
      content: "";
      width: 65px;
      height: 65px;
      margin: auto;
      border-radius: 10em;
      position: absolute;
      inset: 0; }
    .DentalPlaza-page-productFeatures__thumb--green {
      color: #8FC31F; }
      .DentalPlaza-page-productFeatures__thumb--green::after {
        border: solid 2px #8FC31F; }
    .DentalPlaza-page-productFeatures__thumb--orange {
      color: #F6AB00; }
      .DentalPlaza-page-productFeatures__thumb--orange::after {
        border: solid 2px #F6AB00; }
    .DentalPlaza-page-productFeatures__thumb--purple {
      color: #796BAF; }
      .DentalPlaza-page-productFeatures__thumb--purple::after {
        border: solid 2px #796BAF; }
    .DentalPlaza-page-productFeatures__thumb--pink {
      color: #ED7A94; }
      .DentalPlaza-page-productFeatures__thumb--pink::after {
        border: solid 2px #ED7A94; }
  .DentalPlaza-page-productFeatures__description {
    color: #fff;
    font-size: 10px;
    text-align: center;
    line-height: 1.5;
    letter-spacing: initial; }
.DentalPlaza-page-flex01 {
  margin-top: 45px;
  display: flex;
  flex-wrap: wrap;
  gap: 50px; }
  .DentalPlaza-page-flex01__l {
    width: 180px;
    margin-left: 10px; }
    .DentalPlaza-page-flex01__l img {
      width: 150px;
      margin: auto;
      display: block; }
  .DentalPlaza-page-flex01__r {
    width: 900px;
    padding: 30px;
    border: solid 5px #D0D0D0;
    border-radius: 20px;
    position: relative; }
    .DentalPlaza-page-flex01__r::before {
      content: "";
      width: 0;
      height: 0;
      margin: auto;
      border-style: solid;
      border-width: 30px 60px 30px 0;
      border-color: transparent #D0D0D0 transparent transparent;
      position: absolute;
      top: 0;
      bottom: 0;
      left: -60px; }
    .DentalPlaza-page-flex01__r::after {
      content: "";
      width: 0;
      height: 0;
      margin: auto;
      border-style: solid;
      border-width: 30px 60px 30px 0;
      border-color: transparent #fff transparent transparent;
      position: absolute;
      top: 0;
      bottom: 0;
      left: -50px; }
  .DentalPlaza-page-flex01__title01 {
    font-size: 24px;
    text-align: center;
    margin-top: 250px; }
.DentalPlaza-page-flex02 {
  width: 520px;
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 40px; }
  .DentalPlaza-page-flex02__col2 {
    width: 240px;
    position: relative; }
    .DentalPlaza-page-flex02__col2:last-child::before {
      content: "";
      width: 40px;
      height: 348px;
      margin: 0;
      background: #D3EDFB;
      display: block;
      position: absolute;
      bottom: 12px;
      left: -40px;
      right: 0; }
    .DentalPlaza-page-flex02__col2:last-child::after {
      content: "";
      width: 100px;
      height: 85px;
      background: url("../img/icon_arrow01.svg") no-repeat 0 0/cover;
      display: block;
      position: absolute;
      top: 205px;
      left: -70px;
      right: 0; }
  .DentalPlaza-page-flex02__title01 {
    font-size: 18px;
    margin-bottom: 15px; }
.DentalPlaza-page-flex03 {
  display: flex;
  flex-wrap: wrap;
  gap: 40px; }
  .DentalPlaza-page-flex03__item {
    width: 160px;
    position: relative; }
    .DentalPlaza-page-flex03__item:last-child::before {
      content: "";
      width: 80px;
      height: 41px;
      background: url("../img/icon_arrow02.svg") no-repeat 0 0/cover;
      position: absolute;
      top: 120px;
      left: -60px; }
  .DentalPlaza-page-flex03__label {
    color: #003389;
    font-size: 18px;
    text-align: center;
    margin-bottom: 20px;
    padding: 5px 5px 0;
    border: solid 2px #003389;
    border-radius: 10em; }
.DentalPlaza-page-flex04 {
  display: flex;
  flex-wrap: wrap;
  gap: 40px; }
  .DentalPlaza-page-flex04__item {
    width: 540px; }
    .DentalPlaza-page-flex04__item:last-child {
      width: 180px; }
  .DentalPlaza-page-flex04__label {
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 10px;
    padding: 15px 10px 10px;
    border-radius: 10em; }
    .DentalPlaza-page-flex04__label--pink {
      background: #ED7A94; }
    .DentalPlaza-page-flex04__label--yellow {
      background: #F8B856; }
.DentalPlaza-page-flex05 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0; }
  .DentalPlaza-page-flex05__item {
    width: 180px; }
.DentalPlaza-page-patch01 {
  gap: 40px; }
  .DentalPlaza-page-patch01 .DentalPlaza-c-flexList__col2 {
    width: 500px; }
.DentalPlaza-page-patch02 .DentalPlaza-c-flexList__col2:first-child {
  width: 560px; }
.DentalPlaza-page-patch02 .DentalPlaza-c-flexList__col2:last-child {
  width: 360px; }
.DentalPlaza-page-patch03 {
  gap: 30px; }
.DentalPlaza-page-patch04 {
  left: 75px; }
